/// <reference types="react" />
import { ButtonProps } from 'antd';
declare type Props = {
    active?: boolean;
    iconHighlight?: boolean;
    disabled?: boolean;
    onClick?: ButtonProps['onClick'];
};
export declare function FilterButton({ active, iconHighlight, onClick, disabled }: Props): JSX.Element;
export {};
